1. RimKid's Avatar
    Ever since I have gotten my torch I have no been able to update my device, thiknking it was just the device, put today i went to update my friends 9700, i downlaoded the latest 6.0 for it then downloaded+ install but when i go into DM either DM5 or DM6 it says there is no update available except downgrading on the 9700 to a lower version of 5.0.

    I have no idea what is wrong can someone help me out?
    12-03-10 12:14 PM
  2. Username5300's Avatar
    Did you remove the vendor file out of the download?
    12-03-10 12:19 PM
  3. Laura Knotek's Avatar
    DM will only show official releases from your carrier. If you want to install an OS from a different carrier or a leaked OS, you will have to download it and install it on your PC. Then, after deleting the vendor .xml file, you will be able to install it on your device using apploader.exe.

    Posted from my BlackBerry using BerryBlab
    12-03-10 12:20 PM
  4. RimKid's Avatar
    vendor file has been deleted for ages, and the file is saved and installed on my PC, vendor file is deleted and apploader wont load it.
    12-03-10 12:21 PM
  5. RimKid's Avatar
    i just checked to see if the vendor file was forsure gone. went my computer program files (x86) -- Research in Motion, then it was not there. also re installed the file on computer clicked repair when it came up still nothing has been solved
    12-03-10 12:24 PM
  6. RimKid's Avatar
    now I got dm6 to say the files there i go to update and it says "There was an error, one or more modules cannot be resolved"

    ...?
    12-03-10 12:35 PM
LINK TO POST COPIED TO CLIPBOARD